Which phones and tablets can I use with my Sensate?

To set up, sync, receive notifications, and take advantage of other features of your Sensate device, you must install the Sensate app on a compatible phone or tablet. The Sensate app is compatible with Apple iOS and the most popular Android devices. We're frequently adding more devices and improving our compatibility, so if you don't see your device on the list, check with us. However a good indication that your phone is compatible is if you can download the Sensate app from the Apple App Store or Google Play Store. 

 

Apple devices

All Apple devices with a minimum OS of 10.3 are compatible with Sensate. This includes:

iPhone XS Max

iPhone 6S

iPad Mini 3rd gen

iPhone XS

iPhone 6 Plus

iPad Mini 2nd gen

iPhone XR

iPhone 6

iPad 4th gen

iPhone X

iPhone SE

iPad Air 2

iPhone 8 Plus

iPhone 5S

iPod Touch 6th gen

iPhone 8

iPhone 5c

 iPhone 11

iPhone 7 Plus

iPhone 5

 iPhone 11 Pro

iPhone 7    

iPad Pro 12.9"

 iPhone 11 Pro Max

iPhone SE

iPad Pro 9.7"

 iPhone SE (2nd gen)

iPhone 6S Plus

iPad Mini 4th gen

 

 

Android devices

Android devices that have a minimum OS of 4.3, running bluetooth 4 or higher are compatible. This includes, but is not limited to:

Samsung Galaxy S10

Samsung Galaxy S9

Samsung Galaxy S8

Samsung Galaxy S7

Samsung Galaxy S3

Samsung Galaxy A3

Xiaomi Mi

OnePlus 5T

OnePlus 3T

Moto E5 Play

Nokia 1

Nokia 2.2

Google Pixel 1

Google Pixel 2

Nexus 5x

 

Users have also reported that they have the app working on:

Moto G3

Wileyfox Swift 1st generation 

Sony Xperia XA

 

Which devices are incompatible with the Sensate app?

Despite meeting the hardware/software requirements, the following devices often exhibit compatibility issues that cause Sensate and services to not operate properly

Moto G5

Sony Xperia L1